Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25845/?format=api
{ "ob_id": 25845, "uuid": "8089a20129fb48dab5eabc107aabaf02", "title": "Complejo AstronĂ³mico El Leoncito: Boltek field meter", "abstract": "Potential gradient is measured using a Boltek field meter. It is mounted on a 130 cm aluminium tripod. The sensor is ~15 meters away housing, and is surrounded by scrub and low bushes. \r\nCorrection by height factor was performed during 2010:\r\n\r\nPG_C=(PG_R-c)/m\r\n\r\nwhere: \r\nPG_R: PG values recorded by the sensor.\r\nPG_C: PG values corrected by height factor.\r\nc: -0.094422940\r\nm: 7,3559111\r\n", "keywords": "Potential gradient", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/107964/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/107963/?format=api" ] }